prefix=C:\gtk-build\gtk\x64\release
exec_prefix=${prefix}
libdir=${prefix}/lib
bindir=${prefix}/bin
datarootdir=${prefix}/share
datadir=${datarootdir}
includedir=${prefix}/include

g_ir_scanner=${bindir}/g-ir-scanner
g_ir_compiler=${bindir}/g-ir-compiler.exe
g_ir_generate=${bindir}/g-ir-generate.exe
girdir=${datadir}/gir-1.0
typelibdir=${libdir}/girepository-1.0

Cflags: -I${includedir}/gobject-introspection-1.0 
Requires: glib-2.0 gobject-2.0
Requires.private: gmodule-no-export-2.0 libffi
Libs: -L${libdir} -lgirepository-1.0
Libs.private: 

Name: gobject-introspection
Description: GObject Introspection
Version: 1.55.0
